@charset "utf-8";

#container {
	padding-top: 160px;
}

/* 내용관리 */
#ctt {
	max-width: 1400px;
	margin: 0 auto;
}

.ctt_admin {
	text-align: right;
}
#ctt header h1 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
#ctt_con {
	padding: 10px 0;
	line-height: 1.6em;
}

#ctt_con p {
	word-break: keep-all;
}
#ctt_con img {
	max-width: 100%;
	height: auto;
}
.ctt_img {
	text-align: center;
}

@media (max-width: 640px) {
	#container {
		padding: 14.0625vw 4.6875vw 4.6875vw 4.6875vw;
	}
}
